#HATS catalog
obs_collection=tic_5arcs
dataproduct_type=margin
hats_nrows=10236494
hats_col_ra=ra
hats_col_dec=dec
hats_col_healpix=_healpix_29
hats_col_healpix_order=29
hats_primary_table_url=/epyc/data3/hats/catalogs/v06/tic/tic
hats_margin_threshold=5.0
hats_npix_suffix=.parquet
hats_order=6
moc_sky_fraction=1.00000
hats_builder=hats-import v0.7.1.dev4+g91d6b7dc5, hats v0.7.1
hats_creation_date=2025-11-24T20:54UTC
hats_estsize=3390163
hats_release_date=2025-08-22
hats_version=v1.0
